*{padding: 0;margin: 0;}
html {
  font-size:14px;
}
body {
  background: #fff;
  font-family: 'Cairo', sans-serif;
  font-size: 1rem;
  height:100%;
  color:#222;
  font-weight: 400;
  overflow-y: scroll;
  overflow-x: hidden;
  background: #fff;
  line-height: 1.4rem;	
}
a{color:#222;text-decoration: none;transition: all 0.3s;}
a:hover{text-decoration: underline;}
.text-center{text-align: center;}
p{font-size:1.34rem;line-height:1.48em;}
p.important{color:#C30206;}
h2{color:#C30206;font-size:3rem;line-height: 1.3em;margin-bottom:0.5em;}
.frame-layout-3 h2,.frame-layout-2 h2{font-size:3.142857142857143rem;margin-bottom:.5em;line-height:1.2em;}
h3{font-size:1.8rem;line-height:1.4em;margin-bottom:20px;}
.frame-layout-3 h3,.frame-layout-2 h3{margin-top:1em;font-size:2.142857142857143rem;}
h4{color:#C30206;font-size:2rem;line-height: 1.1em;margin-bottom:12px;}
#toTop{position: fixed;z-index: 999;opacity: 0;color: rgba(255,255,255,.8); background: rgba(0,0,0,.5); padding: 10px 15px; bottom: 10%; right: -65px; font-size: 30px;transition: all 0.4s;}
#toTop.in{right:0;cursor:pointer;opacity: 1;}
.frame-layout-2 p{font-size:1.34rem;}
.text-light{color:#fff;}
/*Content Styles*/
#contentContainer{
}
#contentContainer p{margin-bottom:1em;}
#contentContainer p:last-of-type{margin-bottom:0;}
#head{background-image: url(https://www.heldt-winterwald.de/fileadmin/header-home.jpg);background-size: cover; background-position-y: center;background-position-x: center;/*margin-top: 70px;*/}
#head .row{min-height:744px;}
#head i{font-size:4rem;color:#FFB32F;}
#headSub{background-image: url(https://www.heldt-winterwald.de/fileadmin/header.jpg);background-size: cover; background-position-y: bottom;background-position-x: center;}
#headSub.anmeldung{background-image:url(https://www.heldt-winterwald.de/fileadmin/header-anmeldung.jpg)}
#headSub .row{min-height:580px;}
#headSub.anmeldung .row{min-height:436px;}
#head .col-lg-auto,#headSub .col-lg-auto{border-top:8px solid #FFB32F;border-bottom: 8px solid #FFB32F;margin-top:85px;}
#headSub h2,#meta h2,#head h2{font-size:70px;font-weight:700;color:#fff;line-height: 1em;margin-bottom:0;}
#meta h2{margin-bottom:30px;color:#C30206;}
#headSub h3,#head h3{font-size:34.8px;font-weight:700;color:#fff;line-height: 1em;margin:0;margin-top:0.5em;letter-spacing: 1px;}
#bvbStoerer{background-color:#FCE000;min-height:44.35714285714286rem;background-image: url(https://www.60-jahre-herbert-heldt.de/fileadmin/templates/base/resources/images/bvb-bg-layer.svg);background-size: cover; background-position-y: bottom;background-position-x: center;background-repeat:no-repeat;}
#bvbStoerer .container-fluid{padding:0;margin:0;} 
#bvbStoerer .ce-above .ce-gallery{margin:0;}
#bvbStoerer h2{color:#000;}
#bvbStoerer h3{margin-bottom:0;}
#c16 p a{text-decoration: underline;}
#privacyInfo p{font-size:1rem;line-height:1.875em;}
strong{letter-spacing: 0.5px;}
.kinderlachen p{line-height: 1.58em;}
.kinderlachen .logoKL img{margin-bottom:10px;}
#kontakt h3{font-weight:700;font-size: 2.142857142857143rem;margin-bottom:1em;}
.price{font-weight:700;position: relative;}
#kontakt .part1Icons{position: absolute; top: -36px;padding-left: 60px;height:68px;}
#kontakt .part2Icons{position: absolute; top: -36px;padding-left: 60px;height:68px;}
#kontakt{font-size:1.1rem;line-height:1.3em;}
#kontakt .kontaktPart2 > div{margin-bottom:40px;}
#kontakt .kontaktPart3 img.halfHeight{height:29px;}
#kontakt .kontaktPart3 img{height:70px;}
#kontakt .kontaktPart3 img.tickets{height:auto; margin-top: -130px;}
#kontakt .kontaktPart3 img.tickets2{height:auto;}
#kontakt .kontaktPart3 strong{padding-bottom:0;display: inline-block;}
#kontakt .kontaktPart3 .plus{font-size: 2.5rem; padding: 0 5px;}
.error h5,#kontakt, .kontaktPart2 h5{font-size:1.285714285714286rem;font-weight:400;line-height:1.833333333333333em;}
#kontakt .kontaktPart2 .description > .row{line-height:1.8em;}
#kontakt p{margin-bottom:0;}
#kontakt .kontaktPart2 label,#kontakt .kontaktPart3 label{display:inline-block;line-height:1.3em;}
section.error{background-color: #f2dede; color: #a94442;}
.errorWrap ul{margin-left:10px;}
.errorWrap ul li{padding:0.3em 0;margin-left:20px;font-size:1.142857142857143rem;}
#c40 h3{margin-bottom:30px;}
.description ol{margin-left:1em;font-size:1.142857142857143rem;line-height:1.5em;}
.description ol li{padding:0.3em 0;}
#meta p{margin-bottom:1em;}
#meta h3{margin-bottom:.5em;margin-top:2em;}
#meta header h3{
    margin-top: 0.5em;
    font-size: 2.142857142857143rem;
	margin-bottom:0;
}
#meta header{margin-bottom: 70px}

/*Footer Styles*/
#footer{background:#004576;color:#fff;padding: 15px 0;}
#footer ul li{display: inline;padding:0 10px 0 0;}
#footer a{color:rgba(255,255,255,1);transition: all 0.4s;font-weight:700;letter-spacing: 0.5px;}
#footer a:hover{color:rgba(255,255,255,1);}
#footer ul li::after {
    content: "|";
    padding-left: 10px;
}
#footer ul li:last-of-type::after {
    content: "";
    padding-left: 0px;
}

.no-gutters {color:#fff;
  margin-right: 0;
  margin-left: 0;
}

.no-gutters>.col, .no-gutters>[class*=col-] {
    padding-right: 0;
    padding-left: 0;
}

.pblank-4{padding:2.0rem!important}

.kontaktPart .col-md-2,.kontaktPart .col-md{margin-bottom:15px;}
.kontaktPart label{font-size: 17px; padding: 0.5rem 0.75rem; display: block;padding-left:0;line-height:1.3em;}
.divider label{ font-weight: 700; font-size: 1.42857142857143rem;  margin-bottom: 1.5em;line-height:1.3em;display:inline-block;margin-top:2em;}
#heldtStoerer{background:#C30206;color:#fff;text-align: center;width:100%;position: fixed;top:0;left:0;margin:0;padding:10px 0;z-index:999;}
#heldtStoerer a{color:#fff;}
#heldtStoerer p{line-height: 1.38em;}

.redBackground{background:#C30206;}
#contentContainer .redBackground p{margin-bottom:20px;color:#fff;}
#contentContainer .redBackground h2{margin-bottom:20px;color:#fff;}
#contentContainer .redBackground .btn-primary{background:#fff;border:2px solid #fff;color:#000000;}
#contentContainer .redBackground .btn-primary:hover{background:transparent;border:2px solid #fff;color:#fff;}

.kontaktPart label.disabled{opacity:.4;}
.kontaktPart input[disabled]{opacity:.4;background:#fff;}

.formContainer{background: url(/fileadmin/form_bg.jpg);background-position: center;}
.formContainer .f3-form-error{border-color:#C30206;}
.formContainer .f3-form-error::placeholder{color:#C30206;}

.tx-felogin-pi1{color:#fff;text-align: center;}
.tx-felogin-pi1 h2{color:#fff;}
#contentContainer .tx-felogin-pi1 p{margin-bottom:1.5em;}
#contentContainer .tx-felogin-pi1 .row + .row{margin-top:1.5em;}

.dropDownTable{display:none;}
.fa-user.opacity5{opacity:.5;}
.baseData > div > div{background:#fff;padding:15px;font-size:18px;margin-bottom:34px;}
.headIcon img{display: inline-block; margin-left: 10px;  margin-bottom: -3px;}

.errorList{margin-left:30px;margin-bottom:15px;}